---
#cloud-config
autoinstall:
  version: 1
  interactive-sections:
    - identity
  identity:
    realname: "Client Services"
    username: client.services
    password: $y$j9T$XyV7DONB/AzjubNT0tOyd0$XUVbs0j7hx5Qbc5DK1qoOdkCdTKD/3RXZh4JIo.YaI5
  refresh-installer:
    update: true
  storage:
    layout:
      name: direct
      reset-partition: true
  ssh:
    install-server: true
    allow-pw: true
  codecs:
    install: true
  drivers:
    install: true
  kernel:
    flavor: hwe
  timezone: "America/Denver"
  updates: security
